[General]
Name: IJN Yamashiro
Author: Matt2e2
Version: 2.5

CursorRotate: 0
CursorExpand: 1

AllowSliderBallTint: 0

HitCircleOverlayAboveNumber: 0

AnimationFramerate: 30


[Colours]
Combo1: 220, 199, 132
Combo2: 247, 49, 79
Combo3: 232, 90, 90
Combo4: 238, 181, 146

SliderBorder: 75, 75, 75
SliderTrackOverride: 0, 0, 0

SongSelectActiveText: 240, 240, 240
SongSelectInactiveText: 170, 170, 170
InputOverlayText: 30, 30, 30

MenuGlow: 227, 29, 59

SpinnerBackground: 255, 255, 255


[Fonts]
ComboPrefix: combo

HitCircleOverlap: 22
ScoreOverlap: 5
ComboOverlap: 7


[CatchTheBeat]
HyperDash: 69, 161, 173